<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>TOPページ
    </title>
</head>
<body>
<h1>LikeIt周辺の飲食店探し</h1>>

<form action="" method="">
    <div class="form-group row">
        <label for="inputEmail3" class="col-2 col-form-label">金額</label>
        <div class="col-10">
            <input type="text" class="form-control" id="inputEmail3"
                placeholder="" name="price" value="">
        </div>
    </div>
    <div class="form-group row">
        <label for="inputPassword3" class="col-2 col-form-label">ジャンル</label>
        <div class="col-10">
            <input type="text" class="form-control" id="inputPassword3"
                placeholder="" name="genre">
        </div>

    <div class="form-group row">
        <label for="inputPassword3" class="col-2 col-form-label">距離</label>
        <div class="col-10">
            <input type="text" class="form-control" id="inputPassword3" value=""
                placeholder="" name="distance">
        </div>
    </div>
    <div class="form-group row">
        <label for="inputPassword3" class="col-2 col-form-label">takuout可不可</label>
        <div class="col-10">
            <input type="text" class="form-control" id="inputPassword3"
                placeholder="" name="takeout">
        </div>
    </div>
    <div class="form-group row">
        <div class="col-10">
            <button type="submit" class="btn btn-primary">検索</button>
        </div>
    </div>
</form>